;		BROADCASTSYSMGS=MessageString
;		RUNEXE=PathToExe
;		RUNMSI=PathToMSI (Disabled if MSI installation is in progress)
;		RUNREG=PathToRegFile
;		COPYFILE=Source;Destination
;		DELETEFILE=PathToFile
;		REMOVEUPPERFILTER=classGUID,FilterFileName
;		MIGRATELEGACYQUICKCAM
;		MIGRATELEGACYORBICAM
;		MIGRATELEGACYSETPOINT
;		MIGRATELEGACYWINGMAN
;		ADDREGSTR=RegPath;Name;String
;		ADDREGDWORD=RegPath;Name;NUMBER
;		DELREGVALUE=RegPath,Name
;		DELREGKEY=RegPath
;		ADDREGSTR64=RegPath;Name;String
;		ADDREGDWORD64=RegPath;Name;NUMBER
;		DELREGVALUE64=RegPath,Name
;		DELREGKEY64=RegPath



[DEFAULTS]
DriverDirRootName=lvdrivers
AutoVersionFill=1
PromptUninstall=1
ForceDiFxPackage=0
ForceFiFxDelete=1
HubReOrder=1
RemoveDevices=1
DeleteFiles=1
CummulativeRemove=1
EnumDelay=2000
ARPName=Logitech QuickCam
DriverVersion=11.80.1065
ForceDiFxDelete=1
DisableDiFx=0
ARPCreate=1

[PREINSTALL]
migratelegacyquickcam=
installmsi32=<srcdir>\LogiHQV.msi|
installmsi64=<srcdir>\LogiHQV.msi|
copyfile=<srcdir>\InstAEC.msi|<commonfilesx86>\LogiShrd\AECPkg\InstAEC.msi
copyfile=<srcdir>\AEC64.msi|<commonfilesx86>\LogiShrd\AECPkg\AEC64.msi

[POSTINSTALL]

[PREREMOVE]
removemsi32=LogiHQV.msi|
removemsi64=LogiHQV.msi|


[POSTREMOVE]
removeupperfilter={4D36E96C-E325-11CE-BFC1-08002BE10318}|LVUSBSta
removeupperfilter={6BDD1FC6-810F-11D0-BEC7-08002BE2092F}|LVUSBSta
removeupperfilter={4D36E96C-E325-11CE-BFC1-08002BE10318}|LVUSBS64
removeupperfilter={6BDD1FC6-810F-11D0-BEC7-08002BE2092F}|LVUSBS64
delregkey=HKCU|Software\Logitech\DriverInstaller
delregkey=HKLM|Software\Logitech\QuickCam\Drivers
delregkey=HKLM|Software\Logitech\QuickCam\LVComS
delregkeyifempty=HKLM|Software\Logitech\QuickCam
delregkeyifempty=HKLM|Software\Logitech
removemsi={281D28EC-1357-4778-B2D7-DEA56D70EF96}|
deletefile=<commonfiles>\logishrd\wuapp32.exe
deletefile=<commonfiles>\logishrd\wuapp64.exe
removemsi={88C7AEBE-7C64-49B6-AC85-EA19DCD08E89}|
removemsi={BEF726DD-4037-4214-8C6A-E625C02D2870}|
deletefile=<commonfilesx86>\logishrd\AECPkg\AEC64.msi
deletefile=<commonfilesx86>\logishrd\AECPkg\InstAEC.msi
deletedir=<commonfilesx86>\logishrd\AECPkg
deletedir=<commonfiles>\logishrd
cleanlegacyvideobedrock=



